Delete a fiat settlement

DELETE
/v1/merchants/{merchantId}/settlements/fiat/{id}

Authorization

apiKey
headerApi-Key<token>

Partner API key.

Path Parameters

id*string

Fiat settlement ID returned at creation time.

Length1 <= length <= 256
merchantId*string

Response Body

Settlement deleted.

application/json
  1. response
id*string

Fiat settlement ID that was deleted.

deleted*boolean

Always true on success. Future payments will no longer route to this fiat account.

curl -X DELETE 'https://api.merchant.pay.walletconnect.com/v1/merchants/string/settlements/fiat/fiat_Bk4nWp8XmQj2YrTv6'
{  "id": "fiat_Bk4nWp8XmQj2YrTv6",  "deleted": true}